@charset"EUC-JP";

/*=========================================
	Global Setting
=========================================*/

* {
	margin: 0;
	padding: 0;
}

img,object,table {
	border: none;
}

ul,ul li {
	list-style: none;
}

a {
	color:  #005DAB;
}

a:hover {
	color: #4D972F;
}

.cf:after {
	content: ".";  
    display: block;  
    visibility: hidden;  
    height: 0.1px;  
    font-size: 0.1em;  
    line-height: 0;  
    clear: both;  
}

strong {
	font-weight :bold;
}

strong.color {
	color: #D64100;
	font-weight :bold;
}

h3.kero {
	padding: 0px 0px 10px 0px;
}

/*=========================================
	Layout
=========================================*/

body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	font-size:12px;
}

#container {
	position: relative;
	width: 800px;
	height: 100%;
	margin: 0px auto;
	text-align: left;
}

#header {
	position: relative;
	width: 800px;
	height: 84px;
}

#content {
	float: left;
	width: 525px;
	padding-top: 13px;
}

#navi {
	float: right;
	width: 250px;
	padding-top: 13px;
}

#footer {
	position:relative;
	width: 800px;
	height: 150px;
	clear: both;
	background: url(../images/bg_footer.gif) no-repeat center 18px;
}

/*=========================================
	Header
=========================================*/
h1 {
	padding-top:24px;
	width: 122px;
	height: 40px;
}

h2 {
	position: absolute;
	top: 30px;
	left: 134px;
	font-size: 11px;
	color: #666;
	font-weight: normal;
}

#header img {
	vertical-align: top;
}

.ad_header {
	line-height: 1px;
	position: absolute;
	top: 13px;
	right: 0px;
}

/*=========================================
	Global_navi
=========================================*/
#global_navi {
	position: relative;
	width: 800px;
	height: 38px;
	/*line-height: 40px;*/
	background: url(../images/g_navi.gif) no-repeat;
}

ul.main_navi li {
	display: inline;
	padding-right : 7px;
	font-size: 16px;
	font-weight: bold;
}

ul.main_navi li.first {
	padding-left: 13px;
}

ul.main_navi li img {
	margin-top: 5px;
}

ul.sub {
	position:absolute;
	line-height: 1px;
	top: 7px;
	right :8px;
	font-size:1px;
}

ul.sub img {
	margin: 0px;
}

ul.sub li {
	display: inline;
	padding: 0px 0px 0px 5px;
}

#global_navi a {
	color: #fff;
}


/*=========================================
	Eye_Catch
=========================================*/
p.eyecatch {
	margin-bottom: 11px;
}

div.aq_att {
	margin-bottom: 10px;
	padding: 8px 10px;
	border: #E2E481 1px solid;
	background: #FEFFCE;
}

/*=========================================
	Category_List
=========================================*/
#category_list {
	width: 525px;
	zoom: 1;
	margin-bottom: 12px;
	background: url(../images/bg_category.gif) no-repeat bottom center;
}

#category_list h3 {
}

#category_list .main {
	padding: 2px 20px 5px;
}

.cate {
	float: left;
	width: 161px;
	padding-bottom: 15px;
	font-size: 12px;
	line-height: 1.7;
	font-weight: bold;
}

/*=========================================
	Weekly_Pickup
=========================================*/
#pickup {
	clear:both;
	margin-bottom: 11px;
}

#pickup h3 {
	position: relative;
	font-size:10px;
	height: 27px;
	background: url(../images/bg_h3_pickup.gif);
}

span.rss {
	display: block;
	position: absolute;
	top: 5px;
	right: 7px;
}

.pick {
	float: left;
	padding: 10px 0px;
	width: 262px;
	line-height: 1.4;
}

.pick dt {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

.pick dd {
	padding: 0 10px 0 0;
}

.pick_jacket {
	float: left;
	width: 70px;
	height: 70px;
	margin-right: 10px;
	border: #999 1px solid;
}

.ad_pick,.ad_bottom {
	clear: both;
	margin-bottom: 13px;
	text-align: center;
	vertical-align:bottom;
	line-height: 1px;
}

.ad_pick {
	height: 60px;
	overflow: hidden;
}

/*=========================================
	Monthly_Ranking
=========================================*/
#ranking {
	float: left;
	width: 225px;
	margin-bottom: 11px;
}

#ranking ol {
	list-style: none;
}

#ranking ol li {
	list-style: none;
	padding: 8px 2px 9px 15px;
	text-indent: -1em;
	font-weight: bold;
	line-height: 1.3;
	background: url(../images/dotted.gif) repeat-x bottom;
}

#ranking ol li a {
	padding-left: 5px;
}

#ranking ol li span {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
}


.top50 {
	padding: 3px 0px 2px;
	text-align: center;
	background: #f5f5f5 url(../images/bg_top50.gif) no-repeat left center;
}

.top50 dt, .top50 dd {
	display:inline;
}

/*=========================================
	Newest_Entry
=========================================*/
#newest_entry {
	float: right;
	width: 285px;
	margin-bottom: 11px;
}

#newest_entry h3 {
	position: relative;
	height: 25px;
	font-size: 10px;
	background: url(../images/bg_h3_newest_entry.gif) no-repeat;
}

ul.entry {
	margin: 0px 0px 5px;
}

ul.entry li {
	zoom: 1;
	position: relative;
	padding: 7px 40px 7px 5px;
	line-height: 1.3;
	background: url(../images/dotted.gif) repeat-x bottom;
}

.play_button {
	zoom: 1;
	position: absolute;
	top: 7px;
	right: 5px;
	cursor: pointer;
}

a.entry:before {
	width:15px;
	height: 15px;
	text-indent: -5999px;
	background: url(../images/point_entry.gif) no-repeat left top;
}

a.entry {
	padding-left: 15px;
	padding-right: 5px;
	background: url(../images/point_entry.gif) no-repeat left top;
}

ul.entry span {
	display:inline;
	display:inline-block;
}

/* for IE 6,7 */
*+html body a.entry {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}
* html body a.entry {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}

a.blog {
	padding-left: 15px;
	background: url(../images/point_blog.gif) no-repeat left top;
	color:#666;
}

span.time {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 80px;
	float:left;
}

img.artist_icon, img.tune_icon {
	margin-bottom: -1px;
}


* html span.time {
	display: inline;
	position: static;
	padding-right: 5px;
	float: none;
}

/* for IE 6,7 */
*+html body a.blog {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}
* html body a.blog {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}

a.blog:hover {
	color:#4D972F;
}

ul.entry li.even {
	background: #f5f5f5 url(../images/dotted.gif) repeat-x bottom;
}

p.more {
	padding-top: 5px;
	text-align: right;
}

p.more a {
	padding-left: 15px;
	background: url(../images/point_more.gif) no-repeat left center;
}

/*=========================================
	Top_News
=========================================*/
#topnews {
	clear: both;
	margin-bottom: 11px;
}

#topnews h3 {
	position: relative;
	height: 26px;
	font-size: 10px;
	background: url(../images/bg_h3_topnews.gif) no-repeat;
}

dl.topnews {
	padding-bottom: 5px;
	border: #ccc 1px solid;
	border-top: none;
}

dl.topnews dt {
	padding:7px 7px 0px 7px;
	font-weight: bold;
	padding-bottom:2px;
}

dl.topnews dd {
	padding:0px 7px 7px;
	background: url(../images/dotted.gif) repeat-x bottom;
}

dl.topnews dd.last {
	background: none;
	padding: 0px;
}

dl.topnews p {
	padding: 5px 7px 0px 7px;
}

/*=========================================
	Regist
=========================================*/
p.regist {
	position: relative;
	width: 250px;
	height: 76px;
}

p.regist img {
	position: absolute;
	top: -6px;
	right: 0px;
}

/*=========================================
	Login
=========================================*/
dl#login {
	margin-bottom: 11px;
}

dl#login dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

span.dt_more {
	display: block;
	position: absolute;
	top: 0px;
	right: 8px;
	font-size: 11px;
	line-height :24px;
}

dl#login dd {
	position: relative;
	padding:18px 10px;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: #F1F6FB;
}

p.login_id {
	padding-left: 25px;
	height: 34px ;
	background : url(../images/bg_navi_loginid.gif) no-repeat left top;
}

p.login_id input {
	display: block;
	width: 125px;
	padding: 6px 0;
	border: none;
	color: #666;
	background: transparent;
}

p.login_pass {
	padding-left: 25px;
	background : url(../images/bg_navi_loginpass.gif) no-repeat left center;
}

p.login_pass input {
	display: block;
	width: 125px;
	padding: 6px 0;
	border: none;
	color: #666;
	background: transparent;
}

p.login_button {
	position: absolute;
	top:15px ;
	right: 10px;
	width: 69px;
	height: 65px;
}

p.login_button img{
}

/*=========================================
	Ad_Navi
=========================================*/
.ad_navi {
	text-align: center;
	margin-bottom: 6px;
	line-height: 1px;
}

.ch {
	position: relative;
	text-align: center;
	margin: -3px 0 5px 0;
	padding-bottom: 7px;
}

.ch p {
	position: absolute;
	top: 68px;
	left: 10px;
	padding-left: 15px;
	font-size: 11px;
	background: url(../images/point_ch.gif) no-repeat left center;
}


/*=========================================
	TB
=========================================*/
dl#theme_box {
	margin-bottom: 10px;
}

dl#theme_box dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif) ;
}

dl#theme_box dd {
	position: relative;
	padding: 4px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

strong.theme_title {
	display: block;
	margin: 0px 0 5px 0;
	text-align:center;
	font-size: 15px;
	color: #D93300;
	background: url(../images/bg_tb_title.gif) no-repeat left top ; 
	line-height: 1.3;
}

strong.theme_title a {
	display: block;
	padding: 15px 7px 8px;
	background: url(../images/bg_tb_title_b.gif) no-repeat left bottom ; 
}

img.tb_image {
	float: right;
}

p.button {
	padding: 5px 0 0 0;
	margin: 0px;
	text-align: center;
}

dl#theme_box dd p.button {
	margin-bottom: 5px;
}

p.theme_pickup {
	margin: 0;
	background: #FEF5C6 url(../images/bg_theme_pickup.gif) no-repeat left top;
	padding: 30px 7px 7px 7px;
	font-size:13px;
	border-bottom: #FA9269 1px solid;
	line-height: 1.35;
	color: # 222;
}

p.theme_pickup a.entry,p.theme_pickup a.blog {
	font-weight: bold;
	font-size: 14px;
}

span.disc {
	display:block;
	margin-top:5px;
	padding-left: 4px;
	line-height: 1.35;
	font-size: 11px;
	color: #222;
}

/*=========================================
	TAG_Navi
=========================================*/
dl#tag_navi {
	margin-bottom: 10px;
}

dl#tag_navi dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif) ;
}

dl#tag_navi dd {
	position: relative;
	padding: 4px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

ul.tag_list_navi {
	line-height: 1.55;
}

ul.tag_list_navi li {
	display: inline;
	padding-right: 5px;
}

ul.tag_list_navi li.tag1 {
	font-size: 18px;
	font-weight: bold;
}
ul.tag_list_navi li.tag2 {
	font-size: 14px;
	font-weight: bold;
}

ul.tag_list_navi li a:hover {
	background: #F0FEEB;
}

/*=========================================
	TAG_Search
=========================================*/
dl#tag_search {
	margin-bottom: 10px;
}

dl#tag_search dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif) ;
}

dl#tag_search dd {
	position: relative;
	padding: 10px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#tag_search p.search_select {
	height: 25px;
}

dl#tag_search p.search_form {
	padding-left: 10px;
	background : url(../images/bg_search_tag.gif) no-repeat left center;
}

dl#tag_search p.search_form input {
	display: block;
	width: 130px;
	padding: 6px 0;
	border: none;
	color: #666;
	background: transparent;
}

dl#tag_search p.search_button {
	position: absolute;
	top: 35px;
	right: 18px;
}


/*=========================================
	TAG_Ranking
=========================================*/
dl#rank_tag {
	margin-bottom: 10px;
}

dl#rank_tag dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_dt_rank.gif);
}

dl#rank_tag dd {
	position: relative;
	padding: 10px 10px 0 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#rank_tag ol {
	list-style: none;
}

dl#rank_tag ol li {
	padding: 0px 2px 5px 15px;
	margin-bottom:5px;
	text-indent: -1em;
	list-style: none;
	font-weight: bold;
	line-height: 1.3;
	background: url(../images/dotted.gif) repeat-x bottom;
}

dl#rank_tag ol li a {
	padding-left: 5px;
	font-weight: normal;
}

dl#rank_tag ol li span {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
}

/*=========================================
	Karaoke_Newest_Entry_Main
=========================================*/

div#karaoke_entry_main {
	clear: both;
	margin-bottom: 13px;
}

div#karaoke_entry_main h3 {
	position: relative;
}


/*=========================================
	Karaoke_Newest_Entry_Navi
=========================================*/
dl#karaoke_entry{
	margin-bottom: 10px;
}

dl#karaoke_entry dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}

dl#karaoke_entry dd {
	position: relative;
	padding: 4px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

ul.k_entry {
	margin-bottom: 0px;
}

ul.k_entry li {
	padding-top: 4px;
	padding-bottom: 4px;	
}

ul.k_entry_navi {
	zoom: 1;
	position: relative;
	margin-bottom: 0px;
}

ul.k_entry_navi li {

	padding-top: 4px;
	padding-bottom: 4px;	
	background: url(../images/dotted.gif) repeat-x bottom;
}

/*=========================================
	Karaoke_Tag_Navi
=========================================*/
dl#karaoke_tag {
	margin-bottom: 10px;
}

dl#karaoke_tag dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}

dl#karaoke_tag dd {
	position: relative;
	padding: 4px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

/*=========================================
	Help（Navi)
=========================================*/
dl#help_navi {
	margin-bottom: 10px;
}

dl#help_navi dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#help_navi dd {
	position: relative;
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

ul.helps {
}

ul.helps li {
	padding: 3px 0px 3px 8px;
	font-weight: bold;
	background: url(../images/point_helps.gif) no-repeat left center;
}

dl#help_list {
	margin-bottom: 10px;
}

dl#help_list dt {
	position: relative;
	height: 24px;
	line-height: 24px;
	padding-left: 25px;
	color: #153261;
	font-size: 13px;
	font-weight: bold;
	background: url(../images/bg_dt_help.gif);
}

dl#help_list dd {
	position: relative;
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

ul.q_list {
margin: -10px;
}

ul.q_list li {
	padding: 5px 10px 5px 28px;
	line-height: 1.4;
	background: url(../images/point_q_list.gif) no-repeat left top;
	border-top: #DBEEFF 1px solid;
}

ul.q_list li:hover,ul.q_list li.even:hover {
	background: #DBEEFF url(../images/point_q_list.gif) no-repeat left top;
}

ul.q_list li.even {
	background: #F0F8FF url(../images/point_q_list.gif) no-repeat left top;
}

/*=========================================
	Staff_Blog
=========================================*/
dl#staff_blog {
	margin-bottom: 10px;
}

dl#staff_blog dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#staff_blog dd {
	position: relative;
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

p.s_blog_date {
	color: #666;
	font-size: 11px;
}

p.s_blog_title {
	padding: 1px 0 5px 0;
	font-weight: bold;
	font-size: 13px;
}

img.s_blog_image {
	float: right;
}

/*=========================================
	About
=========================================*/
dl#about {
	margin-bottom: 12px;
}

dl#about dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#about dd {
	position: relative;
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

/*=========================================
	Info
=========================================*/
dl#info_navi {
	margin-bottom: 10px;
}

dl#info_navi dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#info_navi dd {
	position: relative;
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

/*=========================================
	Ranking（Navi）
=========================================*/

dl#rank_navi {
	margin-bottom: 10px;
}

dl#rank_navi dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_dt_rank.gif);
}

dl#rank_navi dd {
	position: relative;
	padding: 10px 10px 0 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#rank_navi ol {
	list-style: none;
}

dl#rank_navi ol li {
	padding: 0px 2px 5px 15px;
	margin-bottom:5px;
	text-indent: -1em;
	list-style: none;
	font-weight: bold;
	line-height: 1.3;
	background: url(../images/dotted.gif) repeat-x bottom;
}

dl#rank_navi ol li a {
	padding-left: 5px;
	font-weight: normal;
}

dl#rank_navi ol li span {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
}

/*=========================================
	Ranking_Menu（Navi）
=========================================*/
dl#rank_menu {
	margin-bottom: 10px;
}

dl#rank_menu dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_dt_rank.gif);
}

dl#rank_menu dd {
	position: relative;
	padding: 10px ;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}


/*=========================================
	Theme_Outline（Navi)
=========================================*/
dl#theme_outline {
	margin-bottom: 10px;
}

dl#theme_outline dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#theme_outline dd {
	position: relative;
	padding: 10px ;
	line-height: 1.45;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#theme_outline dd ul {
	padding-top: 8px;
}
dl#theme_outline dd ul li {
	margin-top: 3px;
	padding-left: 15px;
	background: url(../images/point_navi_q.gif) no-repeat left center;
}

/*=========================================
	Theme_Point（Navi)
=========================================*/
dl#theme_point {
	position: relative;
	margin-bottom: 10px;
}

dl#theme_point dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#theme_point dd {
	padding: 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#theme_point h5 {
	margin: 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 5px;
}

dl#theme_point span {
	font-size: 11px;
}

img.present {
	position: absolute;
	top: 0px;
	right: 0px;
}

/*=========================================
	Theme_Archives（Navi)
=========================================*/
dl#theme_archives {
	margin-bottom: 10px;
}

dl#theme_archives dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt.gif);
}

dl#theme_archives dd {
	position: relative;
	padding: 10px 10px 0;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

ul.archives {
	padding-bottom:5px;
	background: url(../images/dotted.gif) repeat-x bottom;
}

ul.archives li {
	padding: 0px 0px 0px 6px;
	margin-bottom: 5px;
	line-height: 1.3;
	border-left: #ccc 2px solid;
}

ul.archives li span {
	display: block;
	font-size: 10px;
	line-height: 1.3;
	color: #999;
	font-weight: normal;
}

/*=========================================
	About_kerolog
=========================================*/
h3.normal {
	padding:3px 0px 5px;
}

p.outline {
	padding: 0 0 15px 0;
	line-height: 1.6;
}

dl.about_box {
	margin: 0 0 15px 0;
	border: #ccc 1px solid;
}

dl.about_box dt {
	padding: 2px 0 2px 8px ;
	margin:10px;
	border-left: 5px solid #67AF14;
	font-size: 16px;
	font-weight: bold;
}

dl.about_box dd {
	padding: 0px 13px 13px;
	line-height: 1.6;
}

dl.about_box p {
	padding:3px 0px 20px 0px;
}

dl.about_box ul {
	clear:both;
	padding: 0 0 15px 0 ;
}

dl.about_box ul li {
	margin: 3px 0px 7px 5px;
	padding-left: 15px;
	line-height: 1.4;
	background: url(../images/point_help_li.gif) no-repeat left top;
}

dl.about_box ol{
	padding: 0 0 15px 0 ;
}

dl.about_box ol li {
	margin: 3px 0px 7px 20px;
	line-height: 1.5;
}

*+html body dl.about_box ol li {
	margin: 3px 0px 7px 27px;
}
* html body dl.about_box ol li {
	margin: 3px 0px 7px 27px;
}

dl.about_box blockquote {
	clear:both;
	padding: 5px;
	margin: 0 7px 15px 7px;
	color: #41583B;
	border: #99D37D 1px dotted;
	border-left: #D7F2CA 5px solid;
}

dl.about_box h5 {
	clear:both;
	padding:5px 5px 4px 0px;
	line-height: 1.3;
	margin:0px 0px 8px 0px;
	font-weight: bold;
	font-size :13px;
	color: #323232;
}

dl.about_box h6 {
	clear:both;
	padding: 4px 3px 3px 5px;
	line-height: 1.3;
	margin:0px 0px 8px 0px;
	font-weight: bold;
	font-size :12px;
	color: #323232;
	border-bottom: #ddd 1px solid;
	border-right: #ddd 1px solid;
	border-left: #ccc 5px solid;
	background: #eee;
}

dl.about_box b {
	font-weight: bold;

}

dl.about_box em {
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #333;
}

dl.about_box strong {
	color: #D64100;
	font-weight :bold;
}

dl.about_box img.pict {
	float:left;
	margin: 5px 5px 5px 0px;
	border:#eee 3px solid;
}

dl.about_box img {
	line-height: 1px;
	display: block;
	padding: 0;
	margin: 5px 5px 5px 0px;
	border:#eee 3px solid;
}

/*=========================================
	Category
=========================================*/
.cate_header {
	padding-top: 5px;
	background: #ddd;
}

.cate_header p.outline {
	padding: 0 100px 5px 0;
	line-height: 1.4;
	margin-bottom:13px;
}

h4 {
	position: relative;
	/* width: 525px; */
	height: 28px;
	background: url(../images/bg_h4.gif) no-repeat;
}


dl.tag_digest {
	width: 525px;
	margin-bottom: 13px;
	border-bottom: #BBDDA0 1px solid;
	border-top: none;
	background: url(../images/bg_tag_digest.gif) repeat-y ;
}

dl.tag_digest dt {
	float: left;
	clear:both;
	width: 150px;
	line-height:1px;
	font-size:1px;
	border-top: #BBDDA0 1px solid;
	zoom: 1;
}

dl.tag_digest dd {
	margin-left: 150px;
	width: 375px;
	border-top: #BBDDA0 1px solid;
	zoom: 1;
}

/* for IE6 */
*html dl.tag_digest dd {
	width: 372px;
}

dl.tag_digest dd ul {
	padding: 7px 10px;
	line-height: 1.4;
}

dl.tag_digest dd li {
	display: inline;
	padding-right: 5px;
}

ul.cate_entry_list {
	margin-bottom: 18px;
}

ul.cate_entry_list li {
	position: relative;
	padding: 10px 50px 10px 85px;
	border-top: #fff 1px solid;
	border-bottom: #ddd 1px solid;
	line-height: 1.35;
}

* html ul.cate_entry_list li  {
	padding-left: 10px;
}

ul.cate_entry_list li.odd {
	background: #f5f5f5;
	border-bottom: #ddd 1px solid;
}

ul.cate_entry_list a.blog {
	font-size: 12px;
}

dl.page_list {
	text-align: center;
	margin-bottom: 20px;
}

dl.page_list dt,dl.page_list dd {
	display: -moz-inline-box;
	display: inline-block;
}

dl.page_list dt {
	min-width:130px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
}

dl.page_list dd {
	width: 20px;
	height: 20px;
	border:#ccc 1px solid;
	line-height: 20px;
	margin: 0 2px;
}

dl.page_list dd > a {
	width: 20px;
	display: block;
}

*+html body dl.page_list dt,*+html body dl.page_list dd {
	display: inline;
	zoom: 1;
}

* html body dl.page_list dt,* html body dl.page_list dd {
	display: inline;
	zoom: 1;
}

dl.page_list dd a {
	font-weight: bold;
}

/*=========================================
	Copy_Org
=========================================*/
div#copy_org {
	clear: both;
	padding-top: 20px;
	text-align: center;
}

table.banners {
	margin: 0 auto;
}

table.banners td{
	padding: 5px 3px 0;
	vertical-align: middle;
	font-size: 11px;
	color: #444;
}

table.banners td.number {
	padding-right: 10px;
}

table.banners td.org_banner {
	padding-left: 10px;
}

table.banners td img.jasrac_logo {
	width: 50px;
}


/*=========================================
	Footer
=========================================*/

ul.service {
	position: absolute;
	top: 40px;
	left: 10px;
}

ul.service li {
	display: inline;
	padding-right: 10px;
}

ul.footer_navi {
	position: absolute;
	top: 43px;
	right: 20px;
}

ul.footer_navi li {
	display: inline;
	padding-left: 10px;
}

ul.footer_pr {
	position: absolute;
	top: 109px;
	left: 0px;
	width: 800px;
	text-align: center;
}

ul.footer_pr li {
	display: inline;
	padding-left: 10px;
}

address {
	position: absolute;
	top: 67px;
	right: 20px;
	width: 500px;
	text-align: right;
}

/*=========================================
	Help
=========================================*/

.help_header {
	margin-bottom: 11px;
}

.help_header h3.kero {
	margin-bottom: 0px;
	padding-bottom: 7px;
}

.help_header p.outline {
	margin-bottom: 0;
	line-height: 1.45;
	margin: 0px;
	padding: 0px 0px 0px 1px;
}

dl.help_cate {
	margin-bottom :11px;
	padding: 10px;
	border: #ddd 1px solid;
	line-height: 1.6;
}

dl.help_cate dt {
	margin: -12px -11px 10px -11px;
	padding: 0 28px;
	position: relative;
	height: 24px;
	line-height: 25px;
	color: #153261;
	font-size: 13px;
	font-weight: bold;
	background: #D3E7F7 url(../images/bg_dt_help_cate.gif) no-repeat top;
}

dl.help_cate dd {
	display: inline-block;
	display: -moz-inline-box;
	padding: 3px 5px 0px 7px;
	background: url(../images/point_helps.gif) no-repeat left;
}

*+html body dl.help_cate dd {
	display: inline;
	zoom: 1;
}
*+html body dl.help_cate dd {
	display: inline;
	zoom: 1;
}

h4.help {
	height: 29px;
	padding-left: 8px;
	background: url(../images/bg_h4_help.gif) no-repeat top left;
	line-height:24px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}

dl.help_box {
	margin-bottom: 13px;
	border: #999 1px solid;
}

dl.help_box dt {
	font-size: 13px;
	font-weight: bold;
	padding: 7px 7px 7px 30px;
	line-height: 1.35;
	background: #EBEBEB url(../images/point_q.gif) no-repeat left top;
	border-bottom: #aaa dashed 1px;
}

dl.help_box dd {
	margin: 3px 5px 5px 0px;
	padding: 7px 9px 9px 30px;
	line-height: 1.5;
	background: url(../images/point_a.gif) no-repeat left top;
}

dl.help_box p {
	padding:3px 0px 20px 0px;
}

dl.help_box ul {
	clear:both;
	padding: 0 0 15px 0 ;
}

dl.help_box ul li {
	margin: 3px 0px 7px 5px;
	padding-left: 15px;
	line-height: 1.4;
	background: url(../images/point_help_li.gif) no-repeat left top;
}

dl.help_box ol{
	padding: 0 0 15px 0 ;
}

dl.help_box ol li {
	margin: 3px 0px 7px 20px;
	line-height: 1.5;
}

*+html body dl.help_box ol li {
	margin: 3px 0px 7px 27px;
}
* html body dl.help_box ol li {
	margin: 3px 0px 7px 27px;
}

dl.help_box blockquote {
	clear:both;
	padding: 5px;
	margin: 0 7px 15px 7px;
	color: #41583B;
	border: #99D37D 1px dotted;
	border-left: #D7F2CA 5px solid;
}

dl.help_box h5 {
	clear:both;
	padding:5px 5px 4px 5px;
	line-height: 1.3;
	margin:0px 0px 8px 0px;
	font-weight: bold;
	font-size :13px;
	color: #323232;
	border-bottom: #A8E7E0 1px solid;
	border-right: #A8E7E0 1px solid;
	border-left: #56DED0 5px solid;
	background: #CFF7F3;
}

dl.help_box h6 {
	clear:both;
	padding: 4px 3px 3px 5px;
	line-height: 1.3;
	margin:0px 0px 8px 0px;
	font-weight: bold;
	font-size :12px;
	color: #323232;
	border-bottom: #ddd 1px solid;
	border-right: #ddd 1px solid;
	border-left: #ccc 5px solid;
	background: #eee;
}

dl.help_box b {
	font-weight: bold;

}

dl.help_box em {
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #333;
}

dl.help_box strong {
	color: #D64100;
	font-weight :bold;
}

dl.help_box table {
	margin: 0px 0px 15px 0px;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
}

dl.help_box table th,dl.help_box table td {
	padding: 5px;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	line-height:1.4;
}

dl.help_box table th {
	background: #eee;
	border-top: #fff 1px solid;
	border-left: #fff 1px solid;
	line-height:1.3;
}

dl.help_box img.pict {
	float:left;
	margin: 5px 5px 5px 0px;
	border:#eee 3px solid;
}

dl.help_box img {
	line-height: 1px;
	display: block;
	padding: 0;
	margin: 5px 5px 5px 0px;
	border:#eee 3px solid;
}

dl.help_box p.page_top {
	text-align: right;
	padding: 10px 0 0 0;
	font-size: 11px;
}

/*=========================================
	Info
=========================================*/
ul.info_tab {
	margin-bottom:15px;
	padding-bottom: 7px;
	background: url(../images/bg_info_tab.gif) no-repeat bottom;
}

ul.info_tab li {
	vertical-align: bottom;
	display: -moz-inline-box;
	display: inline-block;
	width: 120px;
	height: 24px;
	margin-right: 3px;
	line-height: 24px;
	text-align: center;
	border-bottom: #9DC8E9 1px solid;
	background: url(../images/bg_info_tab_li.gif) no-repeat bottom;
}

ul.info_tab li.current {
	width: 130px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	border-bottom: none;
	background: url(../images/bg_info_tab_current.gif) no-repeat top;
}

/* for Fx 2.0 under*/
ul.info_tab li > a{
	width:120px;
	display:block;
}
ul.info_tab li.current > a{
	width:130px;
	display:block;
}

/* for Win IE*/
*+html body ul.info_tab li {
	display: inline;
	zoom: 1;
}
* html body ul.info_tab li {
	display: inline;
	zoom: 1;
}

dl.info_box {
	margin-bottom:15px;
}

dl.info_box dt {
	margin-bottom: 2px;
	padding: 3px 6px;
	font-size: 13px;
	font-weight: bold;
	color: #64A024;
	border-left: #69C406 5px solid;
}

dl.info_box dd {
	border-top: #bbb 1px solid;
	padding :8px 10px;
	line-height: 1.4;
}


/*=========================================
	Access_Ranking
=========================================*/
.rank_header {
	padding: 5px 0px 0px ;
	background: url(../images/bg_rank.gif) no-repeat right center;
}

ul.rank_tab {
	margin-bottom: 13px;
	padding: 5px 0px;
}

ul.rank_tab li {
	display: inline;
	padding: 5px 8px 5px 20px;
}

ul.rank_tab li a {
	padding:5px 0px;
}

ul.rank_tab li a.now {
	font-weight: bold;
	color: #003971;
	background: #C2E1FF;
	padding:5px;
}

ul.rank_tab li.rank_monthly {
	background: url(../images/point_rank_monthly.gif) no-repeat left center;
}

ul.rank_tab li.rank_all {
	background: url(../images/point_rank_all.gif) no-repeat left center;
}

ul.rank_tab li.rank_entry {
	background: url(../images/point_rank_entry.gif) no-repeat left center;
}

ul.rank_tab li.rank_rss {
	background: url(../images/point_rank_rss.gif) no-repeat left center;
}

ul.rank_tab li.rank_top {
	background: url(../images/point_rank_top.gif) no-repeat left center;
	border-right: none;
}

h3.rank {
	padding: 0px 8px;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	color: #422903;
	background: url(../images/bg_h3_rank.gif) no-repeat top center;
}

ul.rank_entry_list {
	margin-bottom: 18px;
}

ul.rank_entry_list li {
	text-indent: -36px;
	position: relative;
	padding: 5px 130px 5px 45px;
	border-top: #fff 1px solid;
	border-bottom: #ddd 1px solid;
	line-height: 1.35;
	font-size: 11px;
	background: #f5f5f5;
}

ul.rank_entry_list li.odd {
	background: #ffffff;
	border-bottom: #ddd 1px solid;
}

ul.rank_entry_list li.rank_outline {
	text-indent: 0;
	padding: 10px 10px 10px 10px;
	color: #111;
}

ul.rank_entry_list li.rank1 {
	padding: 10px 130px 10px 45px;
	font-size:12px;
	font-weight: bold;
	background: url(../images/point_rank_1.gif) no-repeat left top;
}
ul.rank_entry_list li.rank2 {
	padding: 10px 130px 10px 45px;
	font-size:12px;
	font-weight: bold;
	background: #f5f5f5 url(../images/point_rank_2.gif) no-repeat left top;
}
ul.rank_entry_list li.rank3 {
	padding: 10px 130px 10px 45px;
	font-size:12px;
	font-weight: bold;
	background: url(../images/point_rank_3.gif) no-repeat left top;
}

ul.rank_entry_list li.rank1 span,ul.rank_entry_list li.rank2 span,ul.rank_entry_list li.rank3 span {
	color: #111;
}

ul.rank_entry_list li.best10 {
	font-size:12px;
	padding: 10px 130px 10px 45px;
}

ul.rank_entry_list li span {
	font-size:11px;
	color: #333;
	padding: 0 15px 0 10px;
}

ul.rank_entry_list li.best10 span {
	font-size:12px;
	font-weight: bold;
	padding: 0 15px 0 10px;
}

ul.rank_entry_list li .play_button {
	position: absolute;
	top: 3px;
	right: 8px;
}

ul.rank_entry_list li span.pt {
	display: block;
	position: absolute;
	top: 3px;
	right: 8px;
	font-size: 12px;
	font-weight: normal;
	color: #555;
	padding: 0 5px 0 10px;
}

ul.rank_entry_list li.rank1 span.pt,
ul.rank_entry_list li.rank2 span.pt,
ul.rank_entry_list li.rank3 span.pt {
	position: absolute;
	top: 10px;
	right: 8px;
}

ul.rank_entry_list li.best10 .play_button,
ul.rank_entry_list li.rank1 .play_button,
ul.rank_entry_list li.rank2 .play_button,
ul.rank_entry_list li.rank3 .play_button {
	position: absolute;
	top: 9px;
	right: 8px;
}

/*=========================================
	Rule
=========================================*/

h3.rules {
	padding: 10px 0px 15px 0px;
}

h4.rule {
	width:auto;
	margin-bottom: 5px;
	padding: 0 8px;
	height:24px;
	line-height:25px;
	font-size: 13px;

	border-bottom: #EDC477 1px solid;
	color: #2B2615;
}

div.rule_box {
	margin-bottom: 18px;
	padding: 7px 2px;
	font-size: 11px;
	line-height: 1.4;
}

table.tab_rule {
	margin: 0 0 10px 0;
}

table.tab_rule th,table.tab_rule td {
	vertical-align: top;
	padding: 5px;
	line-height: 1.3;
	font-size: 11px;
	border-right: #fff 1px solid;
	border-bottom: #fff 1px solid;
}

table.tab_rule th {
	font-weight: bold;
	background:#ccc;
}
table.tab_rule td {
	background:#eee;
}

div.rule_box p {
	margin-bottom: 10px;
}

div.rule_box ul {
	margin-bottom: 10px;
}

div.rule_box ul li {
	margin: 3px 0px 3px 5px;
	padding-left: 15px;
	line-height: 1.5;
	background: url(../images/point_rule_li.gif) no-repeat left top;
}

div.rule_box ol {
	margin-bottom: 10px;
}

div.rule_box ol li {
	margin-left: 2em;
} 

div.rule_box ol li {
	margin: 3px 0px 3px 20px;
	line-height: 1.5;
}

div.rule_box ul li ul li {
	background: none;
}

*+html body div.rule_box ol li {
	margin: 3px 0px 3px 27px;
}
* html body div.rule_box ol li {
	margin: 3px 0px 3px 27px;
}

div.rule_box dl {
	margin-bottom: -10px;
}

div.rule_box dl dt {
	font-weight: bold;
	margin-bottom: 3px;
}

div.rule_box dl dd {
	margin-bottom: 15px;
}

/*=========================================
	Theme(Main)
=========================================*/

#theme {
	margin: -10px 0 13px 0;
	padding-bottom:10px;
	position: relative;
	background: url(../images/bg_theme.gif) no-repeat bottom;
}

img.kero {
	position: absolute;
	top: -8px;
	left: -10px;
}

img.this {
	position: absolute;
	top: 0px;
	right: -15px;
}

img.old {
	position: absolute;
	top: 11px;
	right: -3px;
}

#theme h3 {
	padding: 32px 75px 15px 95px;
	line-height: 1.3;
	font-size :20px;
	color: #3C0F03;
	border-bottom: #8ECC66 dashed 1px;
	background: url(../images/bg_theme.gif) no-repeat top;
}

p.theme_main {
	padding: 20px 25px 10px 25px;
	line-height: 1.6;
	zoom: 1;
}

img.theme_image {
	float: right;
	clear:right;
	z-index: 100;
	margin: 2px 0px 3px 15px;
	backround: #fff;
	border: #EFE081 3px solid;
}


p.theme_button {
	clear: both;
	padding: 8px 0px 8px 0px;
	text-align: center;
}

p.next {
	margin: 5px 20px 10px 20px;
	padding: 10px 10px 10px 65px;
	font-weight: bold;
	border: #EDDF93 2px solid;
	background: #fff url(../images/point_next.gif) no-repeat left center;
}

ul.t_entry_list li {
	padding: 5px 30px 5px 5px;
	position: relative;
	font-size: 11px;
	line-height: 1.5;
	background: url(../images/dotted.gif) repeat-x bottom;
}

ul.t_entry_list li.no_entry ,.right ul.t_entry_list li.no_entry {
	text-align:center;
	padding: 18px 5px 0;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	background: none;
}

.right ul.t_entry_list li {
	padding: 5px ;
}

ul.t_entry_list li.even {
	background: #F7FADC url(../images/dotted.gif) repeat-x bottom;
}


#theme_entry {
	zoom: 1;
	margin-bottom: 15px;
	padding: 0px 2px;
	border:#ccc 1px solid;
	background: url(../images/bg_theme_entry.gif) no-repeat bottom;
}

div.t_entry {
	width: 258px;
}

div.left {
	float: left;
}
div.right {
	float: right;
}

div.t_entry h4 {
	position: relative;
	height: 31px;
	background: url(../images/bg_h4_theme.gif) no-repeat top;
	color:#fff;
	line-height: 24px;
}

span.disp {
	position: absolute;
	top: 5px;
	right: 5px;
	width :120px;
	overflow: hidden;
	font-size:11px;
	text-align: right;
	color: #fefefe;
	font-weight: normal;
}

ul.page_change {
	background: none;
	text-align: center;
	padding:10px 0px;
}
ul.page_change li {
	display: inline;
	padding: 5px;
}

.page_top {
	text-align: right;
	font-size: 11px;
	padding: 0 10px 10px;
}


/*=========================================
	TAG(Main__listpage)
=========================================*/

h3.tag {
	padding: 7px 0;
	background: url(../images/bg_h3_tag.gif) no-repeat bottom right;
}

p.no_enrty {
	font-weight: bold;
}

ul.tag_list {
	margin-bottom: 18px;
	padding: 10px 15px 15px;
	font-size: 13px;
	line-height: 1.6;
	border: #B1C6D7 1px solid;
	background: #ECF5FD;
}

ul.tag_list li {
	display: inline;
	padding-right: 7px;
}

ul.tag_list li.tag1 {
	font-size: 28px;
	font-weight: bold;
}
ul.tag_list li.tag2 {
	font-size: 20px;
	font-weight: bold;
}
ul.tag_list li.tag3 {
	font-size: 16px;
	font-weight: bold;
}
ul.tag_list li.tag4 {
	font-size: 16px;
}

ul.tag_list li a:hover {
	background: #fff;
}

/*=========================================
	TAG(Main__entrylist)
=========================================*/
h3.tag_tit {
	padding: 10px 10px 10px 95px;
	margin-bottom: 10px;
	background: url(../images/h3_tag_tit.gif) no-repeat left center;
	font-size: 20px;
}


/*=========================================
	Ch_Icom
=========================================*/
p.ch_icon {
	position: absolute;
	top: 8px;
	right: 5px ;
}

p.ch_icon_hidden {
	display: none;
}





/* ++++++++++++++++++++++++++++++++++++++++++++++++++
	KEROOKE_BOX
++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/*=========================================
		Karaoke(main)	
=========================================*/

img.kerooke_logo {
	float: left;
	margin: 0 10px 0px 0;
}

p.krooke_intro {
	margin-top: 8px;
}

div#kerooke_box {
	position: relative;
	width: 525px;
	margin: 0px  0 13px;
	background: url(../images/kerooke_bg.gif) no-repeat top center;
}

div#kerooke_box h3 {
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	height:20px;
	line-height: 20px;
}

p.karaoke_theme {
	position: absolute;
	clear: both;
	top: 65px;
	left: 0px;
	width: 345px;
	margin: 0 30px 0 30px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

p.karaoke_theme span {
	font-size: 13px;
}

div.karaoke_description {
	margin: 105px 20px 25px;
	line-height: 1.6;
}

p.kerooke_theme_button {	
	zoom:1;
	padding: 10px 0;
	text-align: center;
	background: url(../images/kerooke_bg_bottom.gif) no-repeat center bottom;
}

div.bgman_link {
	position: relative;
	margin: 0 auto 10px;
	text-align: center;
	background: url(../images/kerooke_sample_bg.gif) no-repeat center top;
}

h4.bgman_link_h4 {
	position: absolute;
	top: -10px;
	left: 8px;	
	margin-bottom: 10px;
	color: #fff;
	font-weight: bold;
	background: #333;
	background: none;
}

ul.bgman_link_list {
	width: 490px;
	margin: 0 auto 0px;
	padding-top: 30px;
	overflow: hidden;
	zoom: 1;
}

ul.bgman_link_list li {
	text-align: center;
	width: 163px;
	float: left;
	font-size: 11px;
}

span.bg_title {
	display: block;
	padding: 0 15px 10px;
}

img.bg_jacket {
	width: 90px;
	height: 90px;
	margin-bottom: 3px;
	border: #DC5402 1px solid;
}

div.about_bgman {
	text-align: left;
	background: url(../images/kerooke_sample_ul.gif) no-repeat center bottom;
	padding: 10px 40px 30px;
}

div.about_bgman dt {
	background: none;
}

div.about_bgman dl {
	padding: 10px 10px 7px;
	border: #F7CE97 1px solid;
	background: #FFFCF4;
}
div.about_bgman dl dt {
	margin-bottom:5px;
	font-weight: bold;
	font-size: 15px;
	color: #D32020;
}
div.about_bgman dl dd {
	line-height: 1.5;
}

/*=========================================
	kerooke_howto
=========================================*/
div.kerooke_howto {
	margin-bottom: 13px;
	background: url(../images/kerooke_howto.gif) no-repeat top center;
}

div.kerooke_howto h4 {
	padding: 5px 0 0 7px;
	height: 40px;
	background: none;
}

div.kerooke_howto div {
	background: url(../images/kerooke_howto_bottom.gif) no-repeat bottom center;
	padding: 0 17px 10px;
	line-height: 1.5;
}

ul.kerooke_howto_list {
	margin: 3px 0 15px;
}

ul.kerooke_howto_list  li {
	padding-bottom: 5px;
}

p.kerooke_help {
	margin-bottom: 10px;
}

p.kerooke_help a {
	padding: 2px 18px 2px 20px;
	background: url(../images/kerooke_point_help.gif) no-repeat left center;
}

dl.kerooke_att {
	padding: 8px;
	margin-bottom: 5px;
	background: #FEEDE3;
	border: #F4BA9A 1px solid;
}

dl.kerooke_att dt {
	margin-bottom: 5px;
	padding: 0 0 0 25px;
	color: #DC3400;
	font-size: 15px;
	font-weight: bold;
	background: url(../images/kerooke_att_dt.gif) no-repeat left center;
}


/*=========================================
	kerooke_Entry_List(Navi)
=========================================*/
ul.k_entry {
 /*width: 228px;*/
}


/*=========================================
	kerooke_Entry_List
=========================================*/
div#kerooke_entry {
	margin-bottom: 13px;
	background: url(../images/kerooke_entry_bg.gif) no-repeat top center;
}

div#kerooke_entry h4 {
	padding-bottom: 5px;
	background: none;
}

ul.k_entry_list {
	width: 489px;
	margin: 10px auto 0 ;
	background: url(../images/kerooke_entry_list.gif) no-repeat top center ;
}

ul.k_entry_list li {
	margin: 0 1px 0 1px;
	padding: 5px;
}

ul.k_entry_list li {
	padding: 10px 30px 10px 5px;
	position: relative;
	font-size: 11px;
	line-height: 1.5;
	background: url(../images/dotted.gif) repeat-x bottom;
}

ul.k_entry_list li.no_entry ,.right ul.k_entry_list li.no_entry {
	text-align:center;
	padding: 18px 5px 0;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	background: none;
}

ul.k_entry_list li.even {
	background: #fff url(../images/dotted.gif) repeat-x bottom;
}

ul.k_entry_list li.no_entry {
	padding: 30px 0 10px 0;
}

a.music_title {
	padding-right: 5px;
}

a.artist {
	padding-right: 5px;
}

/* for IE 6,7 */
*+html body a.artist {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}
* html body a.artist {
	padding-left: 0px;
	padding-right: 5px;
	background: none;
}

div#kerooke_entry span.disp {
	top: 15px;
	right: 15px;
	color: #222;
}

div#kerooke_entry ul.page_change {
	padding-bottom: 28px;
	background: url(../images/kerooke_entry_pagechange.gif) no-repeat left bottom;
}


/*=========================================
	Karaoke_Newest_Entry_List（Main)
=========================================*/

h4 karaoke_h4{
	position: relative;
	/* width: 525px; */
	height: 28px;
	background: url(../images/karaoke_h4.gif) no-repeat;
}

ul.karaoke_entry_list {
	margin-bottom: 18px;
}

ul.karaoke_entry_list li {
	position: relative;
	padding: 10px 50px 10px 85px;
	border-top: #fff 1px solid;
	border-bottom: #E8E4B9 1px solid;
	line-height: 1.35;
}

* html ul.karaoke_entry_list li  {
	padding-left: 10px;
}

ul.karaoke_entry_list li.odd {
	background: #FCFAE0;
	border-bottom: #E8E4B9 1px solid;
}

ul.karaoke_entry_list a.blog {
	font-size: 12px;
}


dl.kerooke_tag_digest {
	width: 525px;
	margin-bottom: 13px;
	border-bottom: #FFD1B0 1px solid;
	border-top: none;
	background: url(../images/bg_kerooke_tag_digest.gif) repeat-y ;
}

dl.kerooke_tag_digest dt {
	float: left;
	clear:both;
	width: 150px;
	line-height:1px;
	font-size:1px;
	border-top: #FFD1B0 1px solid;
	zoom: 1;
}

dl.kerooke_tag_digest dd {
	margin-left: 150px;
	width: 375px;
	border-top: #FFD1B0 1px solid;
	zoom: 1;
}

/* for IE6 */
*html dl.kerooke_tag_digest dd {
	width: 372px;
}

dl.kerooke_tag_digest dd ul {
	padding: 7px 10px;
	line-height: 1.4;
}

dl.kerooke_tag_digest dd li {
	display: inline;
	padding-right: 5px;
}

/*=========================================
	Kerooke_Tag(Main)
=========================================*/

h3.kerooke_tag {
	padding: 0 0 7px ;
	background: url(../images/bg_h3_tag.gif) no-repeat bottom right;
}

h3.kerooke_tag_tit {
	padding: 10px 10px 10px 160px;
	margin-bottom: 10px;
	background: url(../images/h3_kerooke_tag_tit.gif) no-repeat left center;
	font-size: 20px;
}


/*=========================================
	Kerooke_box(Navi)
=========================================*/
dl#kerooke_box {
	margin-bottom: 10px;
}

dl#kerooke_box dt {
	position: relative;
	height: 26px;
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}

dl#kerooke_box dd {
	position: relative;
	padding: 4px 10px 10px;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}

dl#kerooke_box strong.theme_title {
	display: block;
	margin: 0px 0 5px 0;
	text-align:center;
	font-size: 15px;
	color: #D93300;
	background: url(../images/kerooke_bg_tb_title.gif) no-repeat left top ; 
	line-height: 1.3;
}

dl#kerooke_box strong.theme_title a {
	display: block;
	padding: 15px 7px 8px;
	background: url(../images/kerooke_bg_tb_title_bottom.gif) no-repeat left bottom ; 
}

p.bgman_img {
	float: right;
	margin: 2px 0 5px 5px;
}

p.button {
	padding: 5px 0 0 0;
	margin: 0px;
	text-align: center;
}

dl#theme_box dd p.button {
	margin-bottom: 5px;
}

p.theme_pickup a.entry,p.theme_pickup a.blog {
	font-weight: bold;
	font-size: 14px;
}

span.disc {
	display:block;
	margin-top:5px;
	padding-left: 4px;
	line-height: 1.35;
	font-size: 11px;
	color: #222;
}


/*=========================================
	Karaoke_Archives（Navi)
=========================================*/
dl#karaoke_archives {
	margin-bottom: 10px;
}

dl#karaoke_archives dt {
	position: relative;
	height: 24px;
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}

dl#karaoke_archives dd {
	position: relative;
	padding: 10px 10px 0;
	line-height: 1.4;
	border: #d9d9d9 1px solid;
	border-top: none;
	background: url(../images/bg_navi_dd.gif) no-repeat bottom;
}


/*=========================================
	Karaoke_Tag（Navi)
=========================================*/
#navi dt#karaoke_tag_search {
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}

dl#rank_tag dt#karaoke_tag_rank{
	background: url(../images/bg_navi_dt_karaoke.gif) ;
}